## kapptemplate 4.13.0

=== templates/ruby/CMakeLists.txt ===
set(apptemplate_DIRS
    kderubyapp
    rubykonqplugin
)

kapptemplate_add_app_templates(${apptemplate_DIRS})
