=== templates/C++/kapp4-qml/src/qml/CMakeLists.txt ===
install( FILES main.qml  DESTINATION  ${DATA_INSTALL_DIR}/%{APPNAMELC}/qml/ )
