## kapptemplate 4.11.2

=== debian/changelog ===
kapptemplate (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 13:59:17 +0100

kapptemplate (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Howard Chan <smartboyhw@gmail.com>  Fri, 06 Sep 2013 22:06:49 +0100

kapptemplate (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 13 Aug 2013 23:59:37 +0100

kapptemplate (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release
  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:07:25 +0100

kapptemplate (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:31:53 +0000

kapptemplate (4:4.10.90-0ubuntu1) saucy; urgency=low

  [ Michał Zając ]
  * New upstream beta release

  [ Howard Chan ]
  * Fix dependency of kapptemplate from kapptemplate-dbg
    to get rid of lintian warnings in control file.

 -- Howard Chan <smartboyhw@gmail.com>  Fri, 28 Jun 2013 18:00:34 +0100

kapptemplate (4:4.10.80-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Initial package, split from kapptemplate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jun 2013 02:30:57 +0100
