## kapptemplate 14.12.3

=== debian/changelog ===
kapptemplate (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 14:00:41 -0700

kapptemplate (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 08:54:09 -0800

kapptemplate (4:14.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 16:22:00 +0100

kapptemplate (4:14.11.97-0ubuntu1) vivid; urgency=medium

  * New upstream release candidate
  * Fix watch urls for new release location.
  * Update Vcs urls for the new repository location.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Update the maintainer
  * Refresh build-dependencies for the kf5 port
  * kapptemplate suggests kio-dev instead of kdelibs5-dev
  * Refresh kapptemplate.install
  * Switch to v3 dhmk for kf5
  * PPA build

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 28 Nov 2014 20:55:35 +0100

kapptemplate (4:4.50.0-0ubuntu1) UNRELEASED; urgency=medium

  * KDE Frameworks 5 Port.

 -- Harald Sitter <apachelogger@kubuntu.org>  Fri, 31 Oct 2014 11:59:11 +0100
