=== src/templates/QML/CMakeLists.txt ===
set(apptemplate_DIRS
    qml-plasmoid
    qt5-qml2)

kapptemplate_add_app_templates(${apptemplate_DIRS})
