=== debian/control ===
--- 
+++ 
@@ -7,19 +7,22 @@
            Modestas Vainius <modax@debian.org>,
            George Kiagiadakis <kiagiadakis.george@gmail.com>,
            Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
+Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules,
-               kde-sc-dev-latest (>= 4:4.12),
+               extra-cmake-modules (>= 1.0.0),
                kdoctools-dev,
                kio-dev,
                libkf5archive-dev,
-               pkg-kde-tools (>= 0.12)
+               libkf5completion-dev,
+               libkf5configwidgets-dev,
+               libkf5coreaddons-dev,
+               libkf5i18n-dev,
+               pkg-kde-tools (>> 0.15.15),
+               qtbase5-dev (>= 5.4)
 Standards-Version: 3.9.6
-XS-Testsuite: autopkgtest
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kapptemplate.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kapptemplate.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kapptemplate.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kapptemplate.git
 
 Package: kapptemplate
 Architecture: any
